"Browse Host" = "浏览主机";
"Browse" = "浏览";
"Clear Completed" = "清除已完成";
"Clear" = "清除";
"Download Selected Files" = "下载所选文件";
"Download" = "下载";
"Filter Results" = "筛选结果";
"Filter" = "筛选";
"Pause Download" = "暂停下载";
"Pause" = "暂停";
"Remove Connection" = "删除连接";
"Remove Download" = "删除下载";
"Remove" = "删除";
"Resume Download" = "继续下载";
"Resume" = "继续";
"Reveal in Finder" = "打开文件所在文件夹";
"Reveal" = "打开";